## Command: configfile ##
```
usage: configfile [-h] [--show-all]
```
Generates a configuration file for the current Pwndbg options  

| Optional Argument | Info |
|---------------------|------|
| --help | show this help message and exit |
| --show-all | Force displaying of all configs. (default: False) |


